# ReqComp Struct Reference

## Data Fields

const char * | token
rpmsenseFlags | sense

## Detailed Description

Definition at line 14 of file parseReqs.c.

## Field Documentation

rpmsenseFlags ReqComp::sense

Definition at line 16 of file parseReqs.c.

Referenced by parseRCPOT().

const char* ReqComp::token

Definition at line 15 of file parseReqs.c.

Referenced by parseRCPOT().

The documentation for this struct was generated from the following file:

- build/parseReqs.c